#wrapper {
width: 970px;
margin: 3% auto; 
}

a:link {color:#209fd3;}      /* unvisited link */
a:visited {color:#209fd3;}  /* visited link */
a:hover {color:#209fd3;}  /* mouse over link */
a:active {color:#209fd3;}  /* selected link */

body { 
background: url(images/bg.gif) top center repeat;
border:0;
font:13px Arial, Helvetica, sans-serif;
color:#d9d9d9;
line-height:19px;
min-width:970px;
}

.body1 { 
position:fixed;
background:url(images/bg_img.jpg) center center no-repeat;
width:100%;
height:100%;
top:0;
left:0;
z-index:-1
}



#logo { 

float: none;
margin-left: auto;
margin-right: auto;
width:243px;
height: 124px;
}

#home {
float: left;
width: 171px;
height: 212px;
margin-top: 100px;
margin-left: 60px;
}

#home_podstrona {
float: left;
width: 172px;
height: 207px;
margin-top: 50px;
margin-left: 60px;
}

#onas {
float: left;
width: 170px;
height: 212px;
margin-top: 100px;
}


#onas_podstrona {
float: left;
width: 170px;
height: 212px;
margin-top: 50px;
}

#uslugi {
float: left;
width: 170px;
height: 212px;
margin-top: 100px;
}

#uslugi_podstrona {
float: left;
width: 170px;
height: 212px;
margin-top: 50px;
}

#portfolio {
float: left;
width: 170px;
height: 212px;
margin-top: 100px;
}

#portfolio_podstrona {
float: left;
width: 170px;
height: 212px;
margin-top: 50px;
}

#kontakt {
float: left;
width: 170px;
height: 212px;
margin-top: 100px;
}

#kontakt_podstrona {
float: left;
width: 170px;
height: 212px;
margin-top: 50px;
}

#podstrona_gora {
margin-left: 4px;
margin-top: -5px;
float: left;
width: 964px;
height: 36px;
}

#podstrona_dol {
float: left;
width: 964px;
height: 31px;
margin-left: 5px;
}


#podstrona_tlo {
float: left;
width: 964px;
min-height: 200px;
margin-left: 4px;
text-align: justify;
}

#stopka { 
float: left;
margin-left: 46%;
width:200px;
height: 22px;
font: normal 11px verdana;
/*background-image:url(images/maskdesign.png);*/
background-repeat: no-repeat;
}

#stopka_home { 
float: left;
margin-left: 46%;
margin-top: 80px;
width:200px;
height: 22px;
font: normal 11px verdana;
/*background-image:url(images/maskdesign.png);*/
background-repeat: no-repeat;
}

#galeria {
float: left;
margin-left: 45px;

width: 174px;
height: 159px;
background-image: url(images/portfolio_bg.png);
}


/* form 1 */

#p01-contact1 {
	width: 350px;
}


.p01-contact .field{
	margin-left: 0px;
	margin-bottom: 4px;
	font-size: 12px;

}



/* those are known fields */

.p01-contact .text{
	margin-left: 0px;

}

.p01-contact .captcha{

	margin:10px;

}

/* those are user-defined fields (labels only) */

.p01-contact .answer{
	color: #D75428;
}

.p01-contact .response{color:grey;}



.p01-contact p{
	margin-top: 0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}	

.p01-contact label{
	padding-left: 3px;
	color: #25b8f4;
	display: block;
	line-height: 15px;
	padding-bottom: 2px;
}	



.p01-contact input, .p01-contact textarea{
	width:340px;
	border:1px solid #999999;
	color:#333333;
	background-color: #E6E6E6;
	background-repeat: repeat-x;
	font-family: 'PT Sans', sans-serif;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-image: url(images/form_input.png);
	font-size: 13px;
	height: 18px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 2px;
}	



.p01-contact textarea{
	height:100px;
	overflow:auto;
}		



.p01-contact .submit{
	height:26px;
	line-height:26px;
	color:#000000;
	cursor:pointer;
	text-align:center;
	background-color: #177297;
	border: 1px solid #2F2F2D;
	width: 90px;
	float: left;
	margin-top: 4px;
}

.nm_post {
  padding: 0;
  margin-bottom: 50px;
}

.nm_post h3 {
  margin-bottom: 5px;
}

.nm_post p {
  margin-bottom: 10px;
}

.nm_post_title a {
  text-decoration: none;
}

.nm_post_title a:hover {
  text-decoration: underline;
}

.nm_post_date {
  color: #999;
  font-size: 11px;
}

.nm_post_content {
  margin-bottom: 20px;
}

.nm_post_meta {
  padding: 2px 5px;
  border: 1px solid #ccc;
  background-color: #f9f9f9;
  font-size: 11px;
}

.nm_post_back {
  margin-top: 20px;
  font-size: 11px;
}

.nm_post_back a {
  text-decoration: none;
}

.nm_post_back a:hover {
  text-decoration: underline;
}

.nm_page_nav .left {
  float:left;
  text-align:left;
}

.nm_page_nav .right {
  float:right;
  text-align:right;
}

aside .section a, aside .section a {
  text-decoration: none;
}

aside .section a:hover, aside .section a:hover {
  text-decoration: underline;
}

aside .section a.large {
  font-size: 22px;
}